@charset "UTF-8";
.wp-accordion-block {
  border: 1px solid #CDD5E4 !important;
  border-radius: 0.8rem;
  overflow: hidden;
  padding-bottom: 0 !important;
}
.wp-accordion-block + .wp-accordion-block {
  margin-top: -0.8rem;
}
.wp-accordion-block__header {
  width: 100%;
  padding: 0.8rem 1.6rem;
  background-color: #f8f9fa;
  text-align: left;
  color: var(--tour-title-color);
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
  margin: 0 !important;
}
.wp-accordion-block__header:hover {
  background-color: #f0f1f3;
}
.wp-accordion-block__header::after {
  content: "＋";
  font-size: 1.8rem;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  margin-left: 1rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-weight: bold;
}
.wp-accordion-block .wp-accordion-block__title {
  color: var(--wp--preset--color--secondary);
  width: 100%;
  cursor: pointer;
  font-size: var(--wp--preset--font-size--large);
  padding: 0;
  margin: 0;
  font-weight: 500;
  color: var(--wp--preset--color--secondary);
}
.wp-accordion-block .wp-accordion-block__title::before, .wp-accordion-block .wp-accordion-block__title::after {
  display: none;
}
.wp-accordion-block .wp-accordion-block__content {
  margin: 0 !important;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
}
.wp-accordion-block .wp-accordion-block__content-inner {
  padding: 1.6rem;
  background-color: #fff;
  margin: 0;
}
.wp-accordion-block.is-active {
  border-color: var(--wp--preset--color--primary) !important;
}
.wp-accordion-block.is-active .wp-accordion-block__header {
  background-color: #e8f1ff !important;
  border-bottom: 1px solid var(--wp--preset--color--primary);
}
.wp-accordion-block.is-active .wp-accordion-block__header::after {
  content: "－";
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  color: var(--wp--preset--color--primary);
}
.wp-accordion-block.is-active .wp-accordion-block__content {
  overflow: visible;
  border-color: #1AA4FE;
}

.alert .wp-accordion-block__header:not(:hover),
.flow__block .wp-accordion-block__header:not(:hover) {
  background-color: #fbfcfc;
}